.modal {
  font-family: Arimo, arial, sans-serif;
  background-color: #332D23;
}

.modal-head {
  padding: 16px 36px 10px;
  box-sizing: border-box;
  position: relative;
}

.modal-head .modal-close {
  position: absolute;
  top: 15px;
  right: 15px;
  display: block;
  width: 24px;
  height: 24px;
  background-size: 48px 24px;
  background-repeat: no-repeat;
  background-image: url(../assets/x-sheet2.png);
  background-position: left top;
}

.modal-head .modal-close:hover {
  background-position: right top;
}

.modal-head .modal-close:hover {
  cursor: pointer;
}

.modal-head h1 {
  color: white;
  font-size: 24px;
  font-family: Arimo, sans-serif;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.modal-head h1:after {
  content: ":";
}

.modal-head .users-email {
  color: rgb(255, 165, 0);
  font-size: 20px;
  line-height: 30px;
  font-family: Arimo, sans-serif;
  padding: 0;
  margin: 0;
  text-transform: lowercase;
}

.modal-body {
  color: #fff;
  padding-top: 1em;
  padding-right: 35px;
  padding-left: 35px;
  box-sizing: border-box;
  background-color: #544936;
}

.modal .select-label {
  color: #fff;
  display: inline-block;
  font-size: 18px;
  margin: 0;
  padding: 0;
  width: 25%;
}

.modal .select {
  display: inline-block;
  float: right;
  width: 74%;
}

.modal-body select {
  font-size: 18px;
  width: 100%;
  background-color: #fff;
  padding: 0.2em;
  box-sizing: border-box;
}

.modal-body .select-label {
  text-transform: uppercase;
}

.modal-body .rules-container {
  margin-top: 1em;
  height: 350px;
  background-color: #fff;
  overflow:auto;
  -webkit-overflow-scrolling: touch;
}

#downloadRules:hover {
  color: #FFA500;
}

.modal-footer {
  padding-top: 1em;
  padding-right: 35px;
  padding-left: 35px;
  box-sizing: border-box;
}

#domicileText {
  color: #FFF;
  display: inline-block;
  font-size: 18px;
  margin: 0;
  padding: 0 .5em 0 0;
  line-height: 34px;
  vertical-align: middle;
}

#domicileText:after {
  content: ":";
}

.modal-footer button {
  float: right;
  margin: .75em 0;
  display: inline-block;
  zoom: 1;
  vertical-align: baseline;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 18px/100% Arimo, arial, sans-serif;
  padding: .5em 2em .55em;
  border-radius: 10px;
  text-transform: uppercase;
}

.modal-footer button.green:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.modal-footer button.green {
  color: #e8f0de;
  border: solid 1px #409605;
  background-color: #42A500;
  display: inline-block;

  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.modal-footer button:disabled {
  color: #e9e9e9;
  border: solid 1px #555;
  background: #6e6e6e;
}

.modal-footer .modal-links {
  font-size: 16px;
  text-align: right;
  padding-top: 1.25em;
  padding-bottom: 2em;
  color: #fff;
  display: inline-block;
}

.modal-footer .modal-link.disabled {
  color: #A3A3A3;
}

.modal-footer .modal-link {
  padding-left: 1em;
  padding-right: 1em;
  text-decoration: none;
}
.modal-footer .modal-link:first-child {
  padding-left: 0;
}

.modal-footer .modal-link:hover {
  text-decoration: underline;
}

.modal-footer .modal-link:last-child {
  padding-right: 0;
}

.modal-footer a:hover {
  cursor: pointer;
}

.modal-footer a {
  color: #fff;
}

.modal-footer table {
    clear: both;
}
.modal-footer tr:first-child td {
  padding-top: 1em;
  padding-bottom: 0.8em;
}

.modal-footer td:first-child {
  padding-left: 4px;
  padding-right: 12px;
}

.modal-footer td:last-child {
  padding-right: 20px;
}

.modal-footer td {
  vertical-align: top;
  color: #cfcece;
  font-size: 16px;
}

.checkbox label {
  position: absolute;
}

/* SQUARED THREE */
.checkbox {
	position: relative;
  display: inline-block;
  vertical-align: top;
}

.checkbox label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

  background: #fff;
}

.checkbox label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 11px;
	height: 4px;
	background: transparent;
	top: 5px;
	left: 2px;
	border: 5px solid #42A501;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.checkbox label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
  coo
	opacity: 0.3;
}

.checkbox input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.checkbox input[type=checkbox] {
  display: none;
}

.md-modal {
	position: absolute;
	top: 0;
	left: 50%;
	width: 780px;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
    box-sizing: border-box;
}

.md-modal.md-center-vertical {
	position: fixed;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-effect-1 .md-content {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

/*@media (min-device-width: 1200px) {*/
	/*.md-effect-1 .md-content {*/
		/*-webkit-transition: all 0.5s;*/
		/*-moz-transition: all 0.5s;*/
		/*transition: all 0.5s;*/
	/*}*/
/*}*/


.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box; }

.hide {
	display: none; }

pre {
	margin: 0 !important;
	display: inline-block; }

.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string,
.token.variable {
	background: none; }

input, button {
	height: 35px;
	margin: 0;
	padding: 6px 12px;
	border-radius: 2px;
	font-family: inherit;
	font-size: 100%;
	color: inherit; }
	input[disabled], button[disabled] {
		background-color: #eee; }

input, select {
	border: 1px solid #CCC;
	width: 250px; }

::-webkit-input-placeholder {
	color: #BBB; }

::-moz-placeholder {
	/* Firefox 19+ */
	color: #BBB;
	opacity: 1; }

:-ms-input-placeholder {
	color: #BBB; }

button {
	color: #FFF;
	background-color: #428BCA;
	border: 1px solid #357EBD; }
	button:hover {
		background-color: #3276B1;
		border-color: #285E8E;
		cursor: pointer; }

#result {
	margin-bottom: 100px; }

